Bug 14982 - New dz_BT maintainer info added
Summary: New dz_BT maintainer info added
Status: RESOLVED FIXED
Alias: None
Product: glibc
Classification: Unclassified
Component: localedata (show other bugs)
Version: unspecified
: P2 enhancement
Target Milestone: ---
Assignee: Andreas Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-23 19:02 IST by Chris Leonard
Modified: 2014-06-14 05:29 IST (History)
2 users (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:
fweimer: security-


Attachments
patch to add new dz_BT maintainer info (490 bytes, patch)
2012-12-23 19:02 IST, Chris Leonard
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Leonard 2012-12-23 19:02:18 IST
Created attachment 6788 [details]
patch to add new dz_BT maintainer info

Owing to permanent delivery failure for pema_geyleg@druknet.bt 

from:    MAILER-DAEMON@mail8.druknet.bt 
date:	 Sun, Dec 23, 2012 at 8:28 AM

I am deeply sorry, but I was not able to deliver your mail to the following addresses: pema_geyleg@druknet.bt : pema_geyleg@druknet.bt unknown user account
This is a permanent delivery failure. The delivery has been tried 0 times and will not be rescheduled again.

and lack of response from pablo@mandrakesoft.com

A new maintainer / contact for dz_BT was solicited from the Dzongkha Development Commission:

http://sourceware.org/ml/libc-alpha/2012-12/msg00401.html

This patch adds the new maintainer contact information in the form of a comment.  It did not seem proper to overwrite original submitter information, even though it is no longer active.
Comment 1 Chris Leonard 2012-12-23 19:27:22 IST
ChangeLog entry could possibly be combined with:

http://sourceware.org/bugzilla/show_bug.cgi?id=13951


2012-12-23  Chris Leonard  <cjl@sugarlabs.org>

    [BZ #13951]
    * locales/dz_BT: Correct LC_ADDRESS countryname for Bhutan in Dzongkha.
    [BZ #14982]
    * locales/dz_BT: Add new contact information for dz-BT maintainer.

at such time as #13951 commit is made.
Comment 2 Chris Leonard 2012-12-27 06:39:14 IST
ALSO PERMANENT FAILURE OF OTHER ADDRESS

Delivery to the following recipient failed permanently:

     pablo@mandrakesoft.com

Technical details of permanent failure:


commit at same time as 

http://sourceware.org/bugzilla/show_bug.cgi?id=13951
Comment 3 Andreas Jaeger 2013-01-03 09:03:06 IST
Thanks, fixed for glibc 2.18 with commit 763cefa7b25f5b9096e118697e201c958660c2f6